Uploaded image for project: 'Isis'
  1. Isis
  2. ISIS-2313

Do not depend on 2 versions of javax.jdo simultaneously

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 2.0.0-M3
    • Fix Version/s: 2.0.0-M4
    • Component/s: Isis Persistence JDO
    • Labels:
      None

      Description

      Remove all references to API version 3.1,
      otherwise DN enhancer will see versions 3.1 and 3.2-m? on the class path.

        Attachments

          Activity

            People

            • Assignee:
              hobrom Andi Huber
              Reporter:
              hobrom Andi Huber
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: